Application: gvSIG desktop - gvSIG bugs #5319
Error al cargar una tabla CSV
06/29/2020 05:47 PM - Mario Carrera

Status: Closed % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee: Joaquin del Cerro Murciano

Category: Document table

Target version: 2.5.1-3027

Severity: Minor Add-on version:

gvSIG version: 2.51 Add-on build:

gvSIG build: 3026 Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Proyecto:

Has patch: Hito:

Add-on name: Unknown

Description

Al cargar la tabla CSV adjunta (como capa y como tabla) salta error de "Can't coerce '15,3' to BigDecimal with locale es'.". Es un
valor de la linea 6, del campo "KM_DGT", pero es un valor normal.

Adjunto log también.

Associated revisions

Revision 45129 - 07/02/2020 04:45 PM - Joaquin del Cerro Murciano

refs #5319, corregido el calculo de la precision y la escala en la autodeteccion de tipos del CSV.

History

#1 - 07/02/2020 04:45 PM - Joaquin del Cerro Murciano
- Assignee set to Joaquin del Cerro Murciano
- Status changed from New to Fixed

#2 - 07/14/2020 01:00 PM - Alvaro Anguix

- Status changed from Fixed to Closed

Files
gvSIG.log 455 KB 06/29/2020 Mario Carrera
Tabla_Quart_de_Poblet2.csv 1.38 KB 06/29/2020 Mario Carrera
